<section class="background-past-events">
     <div class="px-4 py-6 mx-auto sm:max-w-xl md:max-w-full lg:max-w-screen-xl md:px-24 lg:px-8 lg:py-12">
          <div class="max-w-xl mb-10 md:mx-auto sm:text-center lg:max-w-2xl md:mb-12">
               <h2
                    class="max-w-lg mb-6 font-sans text-3xl font-bold leading-none tracking-tight text-own_cyan sm:text-4xl md:mx-auto">
                    Ediciones anteriores
               </h2>
               <p class="text-base text-white  md:text-lg">
                    Revive los momentos y descubre lo que hemos logrado en cada evento pasado.
               </p>
          </div>
          <swiper class="px-4 py-16 mx-auto sm:max-w-xl md:max-w-full lg:max-w-screen-xl md:px-24 lg:px-8 lg:py-20"
               [config]="config">
               <ng-template swiperSlide *ngFor="let event of events">
                    <!-- <img class="object-fill w-full h-56 rounded shadow-lg" [src]="event.image" alt="foto" /> -->

                    <figure
                         class="bg-black w-[300] h-[350px] relative max-w-sm transition-all duration-300 cursor-pointer filter grayscale hover:grayscale-0 flex items-center justify-center
                         ">
                         <img class="rounded-r-full object-cover" [src]="event.image" [alt]="event.image">
                         <figcaption class="bg-black/30 w-full backdrop-blur-lg flex justify-center absolute px-4 text-lg text-white bottom-6">
                              <p class="drop-shadow-md">{{event.name}}({{event.year}})</p>
                         </figcaption>
                    </figure>
               </ng-template>
          </swiper>
          <div class="pt-16 max-w-xl mb-10 md:mx-auto sm:text-center lg:max-w-2xl md:mb-0">
               <p class="text-base text-white  md:text-lg">
                    ¿Te has perdido alguna edición? ¡Asegúrate de unirte a nuestro próximo evento!
               </p>
               <a href="/" aria-label=""
                    class="inline-flex items-center font-semibold transition-colors duration-200 text-white hover:text-own_cyan">Registrarse
                    para el próximo evento</a>
          </div>
     </div>
</section>